[
    {
        "type": "File",
        "name": "d:\\projects\\安徽日报\\code-new-new\\public\\static\\css\\main.css",
        "parent_id": null,
        "fsPath": "d:\\projects\\安徽日报\\code-new-new\\public\\static\\css\\main.css",
        "workspaceRoot": null,
        "workspacePath": null,
        "id": "FuIisPJBL3SZp2Na"
    }
]
